{ config, pkgs, ... }:

{
  home.username = "lusia";
  home.homeDirectory = "/home/lusia";
  home.stateVersion = "24.11";

  programs.kitty = {
    enable = true;
  };

  programs.home-manager.enable = true;
}
